Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorVincent Lorenzo2019-06-21 07:52:06 +0000
committerVincent Lorenzo2019-06-21 14:19:36 +0000
commitd6e0f22882566f1cf68c31f38807e89dcaf12a67 (patch)
tree3d1ca0d8c17d52b5759a75e3b85e050e2a76d46d
parentc33034019473d4fcb39727244847a21f9c576161 (diff)
downloadorg.eclipse.papyrus-d6e0f22882566f1cf68c31f38807e89dcaf12a67.tar.gz
org.eclipse.papyrus-d6e0f22882566f1cf68c31f38807e89dcaf12a67.tar.xz
org.eclipse.papyrus-d6e0f22882566f1cf68c31f38807e89dcaf12a67.zip
Bug 548237: [Expression] Papyrus must provide new expressions check single valued EAttribute and Stereotype Properties values (equality tests)
- update dependencies version Change-Id: Idd725d282cc751fa30b31eb5cb0b53adecd5c7f2 Signed-off-by: Vincent Lorenzo <vincent.lorenzo@cea.fr>
-rwxr-xr-xplugins/infra/emf/expressions/org.eclipse.papyrus.infra.emf.expressions.editor/META-INF/MANIFEST.MF2
-rwxr-xr-xplugins/infra/emf/expressions/org.eclipse.papyrus.infra.emf.expressions.properties/META-INF/MANIFEST.MF2
-rwxr-xr-xplugins/uml/expressions/org.eclipse.papyrus.uml.expressions.edit/META-INF/MANIFEST.MF6
-rwxr-xr-xplugins/uml/expressions/org.eclipse.papyrus.uml.expressions.properties/META-INF/MANIFEST.MF2
-rwxr-xr-xplugins/uml/expressions/org.eclipse.papyrus.uml.expressions/META-INF/MANIFEST.MF2
5 files changed, 7 insertions, 7 deletions
diff --git a/plugins/infra/emf/expressions/org.eclipse.papyrus.infra.emf.expressions.editor/META-INF/MANIFEST.MF b/plugins/infra/emf/expressions/org.eclipse.papyrus.infra.emf.expressions.editor/META-INF/MANIFEST.MF
index 3293f172301..f5076898988 100755
--- a/plugins/infra/emf/expressions/org.eclipse.papyrus.infra.emf.expressions.editor/META-INF/MANIFEST.MF
+++ b/plugins/infra/emf/expressions/org.eclipse.papyrus.infra.emf.expressions.editor/META-INF/MANIFEST.MF
@@ -12,7 +12,7 @@ Export-Package: org.eclipse.papyrus.infra.emf.expressions.booleanexpressions.pre
org.eclipse.papyrus.infra.emf.expressions.presentation
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.12.0,4.0.0)",
org.eclipse.core.resources;bundle-version="[3.12.0,4.0.0)",
- org.eclipse.papyrus.infra.emf.expressions.edit;bundle-version="[1.0.0,2.0.0)",
+ org.eclipse.papyrus.infra.emf.expressions.edit;bundle-version="[1.1.0,2.0.0)",
org.eclipse.papyrus.infra.emf.expressions;bundle-version="1.0.0",
org.eclipse.emf.ecore.xmi;bundle-version="[2.12.0,3.0.0)",
org.eclipse.emf.edit.ui;bundle-version="[2.13.0,3.0.0)",
diff --git a/plugins/infra/emf/expressions/org.eclipse.papyrus.infra.emf.expressions.properties/META-INF/MANIFEST.MF b/plugins/infra/emf/expressions/org.eclipse.papyrus.infra.emf.expressions.properties/META-INF/MANIFEST.MF
index 2c9bc4ca2d9..880be2f0a27 100755
--- a/plugins/infra/emf/expressions/org.eclipse.papyrus.infra.emf.expressions.properties/META-INF/MANIFEST.MF
+++ b/plugins/infra/emf/expressions/org.eclipse.papyrus.infra.emf.expressions.properties/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.papyrus.infra.properties.ui;bundle-version="[3.0.0,4.0.0)",
org.eclipse.papyrus.infra.constraints;bundle-version="[2.0.0,3.0.0)",
- org.eclipse.papyrus.infra.emf.expressions;bundle-version="[1.0.0,2.0.0)",
+ org.eclipse.papyrus.infra.emf.expressions;bundle-version="[1.1.0,2.0.0)",
org.eclipse.papyrus.emf.ui;bundle-version="[1.0.0,2.0.0)"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
diff --git a/plugins/uml/expressions/org.eclipse.papyrus.uml.expressions.edit/META-INF/MANIFEST.MF b/plugins/uml/expressions/org.eclipse.papyrus.uml.expressions.edit/META-INF/MANIFEST.MF
index f9be030732d..c11eb3995c9 100755
--- a/plugins/uml/expressions/org.eclipse.papyrus.uml.expressions.edit/META-INF/MANIFEST.MF
+++ b/plugins/uml/expressions/org.eclipse.papyrus.uml.expressions.edit/META-INF/MANIFEST.MF
@@ -10,10 +10,10 @@ Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Export-Package: org.eclipse.papyrus.uml.expressions.umlexpressions.provider
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.12.0,4.0.0)",
- org.eclipse.papyrus.uml.expressions;bundle-version="[2.0.0,3.0.0)",
+ org.eclipse.papyrus.uml.expressions;bundle-version="[2.1.0,3.0.0)",
org.eclipse.emf.edit;bundle-version="[2.12.0,3.0.0)",
- org.eclipse.papyrus.infra.emf.expressions;bundle-version="[1.0.0,2.0.0)",
- org.eclipse.papyrus.infra.emf.expressions.edit;bundle-version="[1.0.0,2.0.0)",
+ org.eclipse.papyrus.infra.emf.expressions;bundle-version="[1.1.0,2.0.0)",
+ org.eclipse.papyrus.infra.emf.expressions.edit;bundle-version="[1.1.0,2.0.0)",
org.eclipse.emf.ecore;bundle-version="[2.17.0,3.0.0)",
org.eclipse.emf.ecore.edit;bundle-version="[2.9.0,3.0.0)",
org.eclipse.ui.views.properties.tabbed;bundle-version="[3.8.0,4.0.0)",
diff --git a/plugins/uml/expressions/org.eclipse.papyrus.uml.expressions.properties/META-INF/MANIFEST.MF b/plugins/uml/expressions/org.eclipse.papyrus.uml.expressions.properties/META-INF/MANIFEST.MF
index 91688706fca..c7af9ef9886 100755
--- a/plugins/uml/expressions/org.eclipse.papyrus.uml.expressions.properties/META-INF/MANIFEST.MF
+++ b/plugins/uml/expressions/org.eclipse.papyrus.uml.expressions.properties/META-INF/MANIFEST.MF
@@ -9,7 +9,7 @@ Require-Bundle: org.eclipse.papyrus.infra.properties;bundle-version="[3.0.0,4.0.
org.eclipse.ui;bundle-version="[3.107.0,4.0.0)",
org.eclipse.papyrus.infra.core.log;bundle-version="[1.2.0,2.0.0)",
org.eclipse.papyrus.infra.properties.ui;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.papyrus.uml.expressions;bundle-version="[2.0.0,3.0.0)",
+ org.eclipse.papyrus.uml.expressions;bundle-version="[2.1.0,3.0.0)",
org.eclipse.papyrus.uml.tools;bundle-version="[4.0.0,5.0.0)"
Bundle-Activator: org.eclipse.papyrus.uml.expressions.properties.Activator
Bundle-Description: This plugin provides properties views for the UML Expressions.
diff --git a/plugins/uml/expressions/org.eclipse.papyrus.uml.expressions/META-INF/MANIFEST.MF b/plugins/uml/expressions/org.eclipse.papyrus.uml.expressions/META-INF/MANIFEST.MF
index 8a86c105b65..bea042ddd31 100755
--- a/plugins/uml/expressions/org.eclipse.papyrus.uml.expressions/META-INF/MANIFEST.MF
+++ b/plugins/uml/expressions/org.eclipse.papyrus.uml.expressions/META-INF/MANIFEST.MF
@@ -14,7 +14,7 @@ Export-Package: org.eclipse.papyrus.uml.expressions.umlexpressions,
org.eclipse.papyrus.uml.expressions.umlexpressions.utils
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.12.0,4.0.0)",
org.eclipse.emf.ecore;bundle-version="[2.12.0,3.0.0)",
- org.eclipse.papyrus.infra.emf.expressions;bundle-version="[1.0.0,2.0.0)",
+ org.eclipse.papyrus.infra.emf.expressions;bundle-version="[1.1.0,2.0.0)",
org.eclipse.uml2.uml;bundle-version="[5.3.0,6.0.0)"
Bundle-ActivationPolicy: lazy
Bundle-Description: Extension of the Papyrus EMF Expressions. It provides expressions dedicated to UML Element.

Back to the top